/*
 * Main 组件对应的路由抽象接口
 */
import 'package:flutter/cupertino.dart';

abstract class MainService {

  void startMainPage({BuildContext? context});

  void startFeedbackCreatePage({BuildContext? context});

}
